
import 'dart:async';

import 'package:flutter/services.dart';

class FlutterAndroidConnectionApi  {
  static const MethodChannel _channel =
  const MethodChannel('flutter_plugin_alarm');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String> testChannelCall() async {
    final String answer = await _channel.invokeMethod('testChannelCall');
    return answer;
  }
}
